Subject: Help: stigma type and pollen number

From: [email-masked] (Ping Li)
Date: 30 Aug 1995 08:18:07 -0700

Hi, could you please help me if you have any information on 
1. How to identify whether the type of a flower stigma is dry or wet?
2. How to measure the amount or number of pollen grains produced in one 
flower? 
Your help will be greatly appreciated. Thank you in advance!

--
Ping Li                       
Department of Biology                   
Dalhousie University                                                
Halifax, Nova Scotia                  
Canada B3H 4J1                                                      

[email-masked]